<DIALOG Name="Win_GuildPVPPointnewPeak" Width="320" Height="90" CanEscClose="false">
	<Resource>
		<FrameImage FileName="version02\背景图\二级底图\九宫格半透.tga"/>
	</Resource>
	<EDIT Name="Control_724824070" Width="320" Height="90" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\九宫格二级.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Txt_Redteam" x="10" y="37" Width="120" Height="16" Align="1">
		<Text String="红队战队名" FontName="方正隶二简体" FontSize="10" Bold="true" Color="255,62,81,255"/>
	</LABEL>
	<LABEL Name="Txt_Blueteam" x="189" y="37" Width="120" Height="16" Align="1">
		<Text String="蓝队战队名" FontName="方正隶二简体" FontSize="10" Bold="true" Color="128,255,255,255"/>
	</LABEL>
	<LABEL Name="Txt_Bluegoal" x="257" y="63" Width="20" Height="20">
		<Text String="/20" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="128,255,255,255"/>
	</LABEL>
	<LABEL Name="Txt_Redgoal" x="76" y="64" Width="20" Height="20">
		<Text String="/20" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,62,81,255"/>
	</LABEL>
	<CHECK Name="Chk_open" x="150" y="66" Width="19" Height="19" SoundEffect="SFX\Interface\ClickA.wav">
		<Hint String="Раскрыть"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<NormalImage FileName="version02\按钮\图形按钮\收起按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\图形按钮\收起按钮_普通.tga"/>
			<OnHoverImage FileName="version02\按钮\图形按钮\收起按钮_选中.tga"/>
			<CheckedOnHoverImage FileName="version02\按钮\图形按钮\收起按钮_选中.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Txt_Red" x="46" y="58" Width="28" Height="20" Align="2">
		<Text String="3" FontName="方正细黑一简体" FontSize="16" Bold="true" Color="255,62,81,255"/>
	</LABEL>
	<LABEL Name="Txt_Blue" x="227" y="57" Width="28" Height="20" Align="1">
		<Text String="13" FontName="方正细黑一简体" FontSize="16" Bold="true" Color="128,255,255,255"/>
	</LABEL>
	<LABEL Name="Lbl_:" x="149" y="38">
		<Text String="Бой" FontName="方正隶二简体" FontSize="10" Bold="true" OutlineColor="255,255,255,255"/>
	</LABEL>
	<LABEL Name="Txt_Time" x="159" y="9" Align="1">
		<Text String="13:59" FontName="方正隶二简体" FontSize="12" Bold="true" Color="252,234,204,255"/>
	</LABEL>
	<EDIT Name="Edit_score2" x="232" y="4" Width="32" Height="32" ReadOnly="true" NumberOnly="true" WantReturn="false" MaxLen="9" EnableSelection="true" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,223,46,255"/>
		<Resource>
			<FrameImage FileName="version02\系统\巅峰赛季格斗场\巅峰赛\比分底板.tga" FrameMode="1"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edit_score1" x="54" y="4" Width="32" Height="32" ReadOnly="true" NumberOnly="true" WantReturn="false" MaxLen="9" EnableSelection="true" TextAlign="1">
		<Text FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,223,46,255"/>
		<Resource>
			<FrameImage FileName="version02\系统\巅峰赛季格斗场\巅峰赛\比分底板.tga" FrameMode="1"/>
		</Resource>
	</EDIT>
</DIALOG>
